PENGADIAN EMAS - Bug #15418

BE [GOLD] Copywriting Update #8964
28 December 2022 02:43 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 28 December 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Screen wording pegadaian gold v11-6 adding some changes:
1.Email Notifications in excel sheet "Notification”

2.TnC in excel sheet First Register and Buy row no. 22

3.TnC in excel sheet "Beli Sekali-Top Up" row no 13

4.TnC in excel sheet "Pembelian Rutin" row no. 18

Attachment sent through WhatsApp

History

#1 - 29 December 2022 11:11 AM - santhosh Krishna

- Status changed from New to Resolved

#2 - 29 December 2022 01:23 PM - santhosh Krishna
- Assignee changed from santhosh Krishna to AMARBEER SINGH SIDHU amar.beer

#3 - 29 December 2022 06:31 PM - AMARBEER SINGH SIDHU amar.beer
- Assignee changed from AMARBEER SINGH SIDHU amar.beer to yap chekying

Completed testing for Buy Flow

#4 - 08 February 2024 05:46 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

02 May 2025
